» Ubuntu » Paquets » lucid (10.04LTS) » libs » libobjc2
lucid  ] [  lucid-updates  ] [  precise  ]
[ Paquet source : gcc-4.4  ]

Paquet : libobjc2 (4.4.3-4ubuntu5.1) [security]

Liens pour libobjc2

Screenshot

Ressources Ubuntu :

Télécharger le paquet source gcc-4.4 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Runtime library for GNU Objective-C applications

Library needed for GNU ObjC applications linked against the shared library.

Autres paquets associés à libobjc2

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: gcc-4.4-base (= 4.4.3-4ubuntu5.1)
    The GNU Compiler Collection (base package)
  • dep: libc6 (>= 2.11)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libgcc1
    GCC support library

Télécharger libobjc2

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 157,9 ko444,0 ko [liste des fichiers]
i386 149,5 ko404,0 ko [liste des fichiers]